body {
    font-family: "Noto Sans TC", sans-serif;
}
.banner {
    width: 90vw;
    margin: 0 auto;
    margin-bottom: 15px;
}
.banner img {
    width: 100%;
}

.btn-purchase {
    font-size: 1.2rem;
    text-decoration: none;
    border: 0;
    background: #52be70;
    padding: 6px 26px;
    color: #fff;
    transition: .5s;
}
.btn-purchase:hover {
    background: #3C4257;
}
footer {
    display: flex;
    justify-content: space-around;
    margin-top: 100px;
    height: 150px;
    background: #3C4257;
    color: #fff;
    font-size: 1.4rem;
    padding: 15px;
}
footer a {
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
}
footer .social img {
    height: 35px;
}
footer .sub_info h5 {
    margin: 0;
    font-size: 1.4rem;
    font-weight: normal;
    color: #00BCD4;
}
